He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
	
		
	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.pointer_taken = true;
	flags.scaner_taken = true;
	flags.restore_sheet = false;
		-- if obj.kifer.is_stored then
		-- UnStoreObj(obj.kifer.id);
	-- else
		-- obj.kifer.is_stored = true;
	-- end;

	SaveGame1();
	delete_tree_leaf("Root","lab");
		if gloveselect then	RotateToPos(2);		end;
	if nvgselect then	RotateToPos(3);	end;
	if rentgenselect then RotateToPos(1);		end;
	if scanerselect then	RotateToPos(0);		end;
	obj={}
	NextLevel(13);
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");
flags.glove_vkl=false;
flags.glove_vikl=false;
flags.ngv_vkl=false;
flags.ngv_vikl=false;
flags.rentgen_vkl=false;
flags.rentgen_vikl=false;
flags.pointer_vkl=false;
flags.pointer_vikl=false;
flags.scaner_vkl=false;
flags.scaner_vikl=false;
flags["first_open"] = true;
flags["first_open1"] = true;
flags["first_open2"] = true;
 flags.comics1=true
flags["comics2"] = false;
flags["comics3"] = false;
flags["mini1"] = false;
flags["mini2"] = false;
flags["mini1_go"] = false;
flags["minicomplete"] = false;
flags["items"] = 0;
flags.items_collected = true;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["first_up_otli4"] = true;
flags["items1"] = 0;
flags["mini_micro"] = false;
flags["scroll1"] = false;
flags["scroll2"] = false;
flags["scroll3"] = false;
flags["apparat"] = false;
flags["finish"] = false;
flags.start_mini1 = false;
flags.start_mini2 = false;
flags.start_mini3 = false;
flags.mini_micro_complete = false;
flags.mini_chemic_complete = false;
flags.mini_scan_complete = false;
pointer_is_usable=false
scaner_is_usable=false
flags.add_kifer= false
flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;
if flags.restore_sheet then

	LoadGame();
	AddTool();
end;


flags.restore_sheet = true;

AddTreeLeaf( "Root", "lab", 12, 0 );
AddTxt();
dofile("./data/12/0/res.lua");

flags.start_draw = true;

SetCurrentLeaf( "lab", 12, 0 );
-- for name,o in pairs(obj) do
	-- if obj[name] then
	-- if obj[name].is_stored then
	-- SetObjectPosition(obj[name].id,-1000,-1000)	
	-- x,y=GetObjectPosition(obj[name].id);	
	-- set_visible_object(obj[name].id, true );
	-- end
	-- end;
-- end
flags.start_draw=false
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
-- playfile(".\\sound\\050.ogg",true,true);
playeffect("050",true)